var R=require("../../chunks/ssr/[turbopack]_runtime.js")("server/app/[locale]/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__ef883be3._.js")
R.c("server/chunks/ssr/Desktop_Aynnaka_DiffaTours-main 2_75964442._.js")
R.c("server/chunks/ssr/Desktop_Aynnaka_DiffaTours-main 2_899ac899._.js")
R.c("server/chunks/ssr/[root-of-the-server]__9d5be494._.js")
R.c("server/chunks/ssr/e99c8_next_dist_bb6d6aa6._.js")
R.c("server/chunks/ssr/[root-of-the-server]__732e9fab._.js")
R.c("server/chunks/ssr/e99c8_ee3b3fa9._.js")
R.c("server/chunks/ssr/e99c8_next_dist_4246a5c6._.js")
R.c("server/chunks/ssr/e99c8_fd843064._.js")
R.c("server/chunks/ssr/Desktop_Aynnaka_DiffaTours-main 2_src_app_ca92d1a6._.js")
R.c("server/chunks/ssr/Desktop_Aynnaka_DiffaTours-main 2_src_app_global-error_tsx_32e877a1._.js")
R.c("server/chunks/ssr/e99c8_next_dist_client_components_a4b9fa7e._.js")
R.c("server/chunks/ssr/e99c8_next_dist_client_components_builtin_forbidden_272f4e69.js")
R.c("server/chunks/ssr/e99c8_next_dist_client_components_builtin_unauthorized_dd12e031.js")
R.c("server/chunks/ssr/e99c8_26525d44._.js")
R.c("server/chunks/ssr/e99c8_next_1d185962._.js")
R.c("server/chunks/ssr/[root-of-the-server]__807b7968._.js")
R.c("server/chunks/ssr/e99c8_05c7b2af._.js")
R.c("server/chunks/ssr/Desktop_Aynnaka_DiffaTours-main 2_b7b62c21._.js")
R.c("server/chunks/ssr/e99c8_7ed4f6b1._.js")
R.c("server/chunks/ssr/Desktop_Aynnaka_DiffaTours-main 2_703593df._.js")
R.m(574789)
module.exports=R.m(574789).exports
